Subject: Re: Trainer Candidate - Mahima Sahani
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Fri, 9 Dec 2022 01:40:46 -0700 (MST)

stay in Gaziabad,no experience in QA or Process trainer profile,poor comm 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Thursday, December 8, 2022 7:24:57 PM 
Subject: Fwd: Trainer Candidate - Mahima Sahani 

Interview 

Sent from my iPhone 

Begin forwarded message: 

From: Mahima Sahani <[email-masked]> 
Date: 7 December 2022 at 11:22:17 GMT+5:30 
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Mahima Sahani 
Reply-To: [email-masked] 

BQ_BEGIN

	

	
	
			Tech Support Test 
		
	Name 	Mahima Sahani 
	E-mail 	[email-masked] 
	Phone Number 	(5) 6207229551 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Vasundhara ghaziabad 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Na 			
Previous Employer 1 	Na 			
Previous Employer 2 	Na 			
	If Selected, how much time do you need to join? 	Immediate 
	Please briefly describe your work experience specifically in Quality? 	I have worked as a freelanceer...im a bcom graduate...i have done advance course on makeup and styling from a renounced Institute Asian academy of film and television noida...I'm very passionate enthusiastic and detail oriented... I'm a people person and i like to meet different people everyday I have great command over english and a fast listen and a hardworker... I can too work under pressure patiently... 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	Everyone had gone through a difficult situation at times in their lives and has resolved it and everyone cannot remain calm and patient it depends upon their character and behaviour.. Sometimes we have to move out of our comfort zone to deal with an unpleasant situation. My experience was related to my field of work when I did a makeup of a client and she didn't liked it at all although she agreed at the very first that she wanted to go with the subtle makeup look... It was her engagement and we have got time boundaries too... And the moment she didn't liked the makeup look I had listened to her patiently understood her problem and I said that I would surely correct her appearance in the right time... I had taken it as a challenge and had changed the lip color with a bold one and also I explained her that makeup doesn't means to look whiter it should look more subtle and even and I had also changed her eyemakeup look to a dramatic eye makeup look and she somehow liked it and went to her function... The day after she called me up and thanked me for her makeup done as she said she got lots of compliment for her look and also she was very happy and recommended my name to her family and friends. That was the day I really felt happy that I had done my job the right way and got a lot of appreciation for my work 

	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is when serve the right thing as per expectation and great customer service is when it goes beyond expectation... Also when you value customer time u did something in a correct time zone and having a polite behaviour... According to me customer is the most important part of any business. 
	What according to you makes you a good candidate for this position? 	I'm a people person and have a polite behaviour. I am enthusiastic hardworking dedicated and detail oriented. I'm flexible and a good learner. I believe that customers are the most important part of any business. I'm a perfectionalist and like to be sure that everything is just right. Although I may not have all the requirements for this job but I assure you thati can learn the job and do it well. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4 	

	

BQ_END